<?php

	session_start();
	
	//phpinfo();
	
	$_SESSION['database']="public";
	
	if($_SESSION['database']=="local")
	  {
	     $db_host    = "localhost";
	     $db_user   = "root";
	     $db_pass   = "";
     	     $db_name   = "boutique";

	 }
	
	if($_SESSION['database']=="public")
	  {
  	     $db_host    = "sql2";
   	     $db_user   = "analogde";
 	     $db_pass   = "rainbow";
    	     //$db_type   = "mysql";
	     $db_name   = "analogde";
	 }


	$connexion = mysql_connect($db_host,$db_user,$db_pass); 
	mysql_select_db($db_name, $connexion); 
	
	$critere = "marque";
	$table = "linge";  
	
	$requete = "SELECT alpha FROM $table";
	echo $requete;
  	echo "<br>";	
    	
    	$result = mysql_query($requete);
    	
    	while($data=mysql_fetch_row($result))  
            { 	echo  $data[0];
            }			

?>